; DO NOT edit
[Defaults]
PreconfId=lav4
MediaCriteria=0
AudioBitrate=128
FormatsToIgnore=m4a;flv
FormatsPriority=opus;ogg
FormatsToDecode=mp4;m4a;webm;ogg;opus;flv;3gp
FFmpegPath=
avformat=LAVFilters\avformat-lav-56.dll
avcodec=LAVFilters\avcodec-lav-56.dll
avutil=LAVFilters\avutil-lav-54.dll
swresample=LAVFilters\avresample-lav-2.dll
EnableVideo=1
AllowMpegDashSeek=0

[Filters]
splitter=LAVFilters\LAVSplitter.ax
video=LAVFilters\LAVVideo.ax
subtitles=xy-VSFilter\VSFilter.dll
